.modal-body {
    flex-grow: 1;
}

.modal-body > h1:first-child,
.modal-body > h2:first-child,
.modal-body > h3:first-child {
    margin-top: .5rem;
}

.modal-footer {
    display: flex;
    flex-direction: row;
}

.modal-footer.right-aligned::before {
    content: " ";
    flex-grow: 1;
}
